---

Canonical Outs Major Linux Kernel Updates for All Supported Ubuntu Releases

The new kernel security updates are now available for users of the Ubuntu 18.04 LTS (Bionic Beaver), Ubuntu 16.04 LTS (Xenial Xerus), and Ubuntu 14.04 LTS (Trusty Tahr) operating system series on 32-bit, 64-bit, Raspberry Pi 2, Amazon Web Services (AWS) systems, Google Cloud Platform (GCP) systems, and cloud environments. According to the security advisories (here, here, and here) published today by Canonical, the updates patch 18 security vulnerabilities in the Linux 4.15 kernel of Ubuntu 18.04 LTS, 9 security vulnerabilities in the Linux 4.4 kernel of Ubuntu 16.04 LTS, and 53 security vulnerabilities in the Linux 3.13 kernel of Ubuntu 14.04 LTS.